{
  "submission_id": "586274",
  "keywords": [
    {
      "keyword_id": "4561",
      "keyword_name": "animal",
      "contributed": "f",
      "submissions_count": "11955"
    },
    {
      "keyword_id": "31486",
      "keyword_name": "butler",
      "contributed": "f",
      "submissions_count": "406"
    },
    {
      "keyword_id": "16831",
      "keyword_name": "cadbury",
      "contributed": "f",
      "submissions_count": "78"
    },
    {
      "keyword_id": "57795",
      "keyword_name": "colette",
      "contributed": "f",
      "submissions_count": "177"
    },
    {
      "keyword_id": "187659",
      "keyword_name": "colette bellefleur",
      "contributed": "f",
      "submissions_count": "1"
    },
    {
      "keyword_id": "11468",
      "keyword_name": "critter",
      "contributed": "f",
      "submissions_count": "831"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1092371"
    },
    {
      "keyword_id": "735",
      "keyword_name": "feral",
      "contributed": "f",
      "submissions_count": "93720"
    },
    {
      "keyword_id": "7276",
      "keyword_name": "furret",
      "contributed": "f",
      "submissions_count": "1270"
    },
    {
      "keyword_id": "25531",
      "keyword_name": "linoone",
      "contributed": "f",
      "submissions_count": "778"
    },
    {
      "keyword_id": "4010",
      "keyword_name": "maid",
      "contributed": "f",
      "submissions_count": "5516"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1200448"
    },
    {
      "keyword_id": "11507",
      "keyword_name": "male/female",
      "contributed": "f",
      "submissions_count": "96712"
    },
    {
      "keyword_id": "3754",
      "keyword_name": "non-anthro",
      "contributed": "f",
      "submissions_count": "2535"
    },
    {
      "keyword_id": "464",
      "keyword_name": "pokemon",
      "contributed": "f",
      "submissions_count": "193591"
    },
    {
      "keyword_id": "2638",
      "keyword_name": "pokémon",
      "contributed": "f",
      "submissions_count": "5835"
    },
    {
      "keyword_id": "1707",
      "keyword_name": "roleplay",
      "contributed": "f",
      "submissions_count": "2113"
    },
    {
      "keyword_id": "18597",
      "keyword_name": "rp",
      "contributed": "f",
      "submissions_count": "658"
    },
    {
      "keyword_id": "948",
      "keyword_name": "story",
      "contributed": "f",
      "submissions_count": "14075"
    },
    {
      "keyword_id": "120",
      "keyword_name": "straight",
      "contributed": "f",
      "submissions_count": "41824"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "3",
  "create_datetime": "2014-03-25 01:10:04.284077+00",
  "create_datetime_usertime": "25 Mar 2014 02:10 CET",
  "last_file_update_datetime": "2024-01-03 05:15:12.890862+00",
  "last_file_update_datetime_usertime": "03 Jan 2024 06:15 CET",
  "username": "Afterglow",
  "user_id": "14768",
  "user_icon_file_name": "115042_Afterglow_avatar_smile_tilt_my_art_100_trans.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/115/115042_Afterglow_avatar_smile_tilt_my_art_100_trans.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/115/115042_Afterglow_avatar_smile_tilt_my_art_100_trans.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/115/115042_Afterglow_avatar_smile_tilt_my_art_100_trans.png",
  "file_name": "4843392_Afterglow_cadbury_colette_serving_up_romance.doc",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4843/4843392_Afterglow_cadbury_colette_serving_up_romance.doc",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4843/4843392_Afterglow_cadbury_colette_serving_up_romance.doc",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4843/4843392_Afterglow_cadbury_colette_serving_up_romance.doc",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4843/4843392_Afterglow_cadbury_colette_serving_up_romance.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4843/4843392_Afterglow_cadbury_colette_serving_up_romance.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4843/4843392_Afterglow_cadbury_colette_serving_up_romance.jpg",
  "thumb_huge_x": "243",
  "thumb_huge_y": "243",
  "thumb_large_x": "200",
  "thumb_large_y": "200",
  "thumb_medium_x": "120",
  "thumb_medium_y": "120",
  "files": [
    {
      "file_id": "4843392",
      "file_name": "4843392_Afterglow_cadbury_colette_serving_up_romance.doc",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4843/4843392_Afterglow_cadbury_colette_serving_up_romance.doc",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4843/4843392_Afterglow_cadbury_colette_serving_up_romance.doc",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4843/4843392_Afterglow_cadbury_colette_serving_up_romance.doc",
      "mimetype": "application/msword",
      "submission_id": "586274",
      "user_id": "14768",
      "submission_file_order": "0",
      "full_size_x": null,
      "full_size_y": null,
      "screen_size_x": null,
      "screen_size_y": null,
      "preview_size_x": null,
      "preview_size_y": null,
      "initial_file_md5": "a477c3d06056efe4dede0ac81900015c",
      "full_file_md5": "a477c3d06056efe4dede0ac81900015c",
      "large_file_md5": "",
      "small_file_md5": "",
      "thumbnail_md5": "d4658fe1ad59df654bc16ee4177df88a",
      "deleted": "f",
      "create_datetime": "2024-01-03 05:15:12.890862+00",
      "create_datetime_usertime": "03 Jan 2024 06:15 CET",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4843/4843392_Afterglow_cadbury_colette_serving_up_romance.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4843/4843392_Afterglow_cadbury_colette_serving_up_romance.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4843/4843392_Afterglow_cadbury_colette_serving_up_romance.jpg",
      "thumb_huge_x": "243",
      "thumb_huge_y": "243",
      "thumb_large_x": "200",
      "thumb_large_y": "200",
      "thumb_medium_x": "120",
      "thumb_medium_y": "120"
    }
  ],
  "pools": [
    {
      "pool_id": "51359",
      "name": "Cadbury the Linoone butler",
      "description": "A charming roleplay character of mine. A butler who gets into situations.",
      "count": "8",
      "submission_left_submission_id": "586279",
      "submission_left_file_name": "772104_Afterglow_auzdragun_pok_mon_characters.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/772/772104_Afterglow_auzdragun_pok_mon_characters.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/772/772104_Afterglow_auzdragun_pok_mon_characters_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/772/772104_Afterglow_auzdragun_pok_mon_characters_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "62",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "103",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "155",
      "submission_right_submission_id": "1992944",
      "submission_right_file_name": "2876260_Afterglow_tea_time_trials_-_femdom_butler_servant_alolan_meowth_linoone_rattata_rp_log_by_afterglow_and_nunya.rtf",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/2876/2876260_Afterglow_tea_time_trials_-_femdom_butler_servant_alolan_meowth_linoone_rattata_rp_log_by_afterglow_and_nunya.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/2876/2876260_Afterglow_tea_time_trials_-_femdom_butler_servant_alolan_meowth_linoone_rattata_rp_log_by_afterglow_and_nunya.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/2876/2876260_Afterglow_tea_time_trials_-_femdom_butler_servant_alolan_meowth_linoone_rattata_rp_log_by_afterglow_and_nunya.jpg",
      "submission_right_thumb_huge_x": "300",
      "submission_right_thumb_huge_y": "300",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120"
    },
    {
      "pool_id": "62066",
      "name": "Stories",
      "description": "Stories I've written. (Also a few roleplay logs I've published.)",
      "count": "7",
      "submission_left_submission_id": "2033680",
      "submission_left_file_name": "2938305_Afterglow_no_nut_narrator_follow-up_teasing_fisch.rtf",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/2938/2938305_Afterglow_no_nut_narrator_follow-up_teasing_fisch.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/2938/2938305_Afterglow_no_nut_narrator_follow-up_teasing_fisch.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/2938/2938305_Afterglow_no_nut_narrator_follow-up_teasing_fisch.jpg",
      "submission_left_thumb_huge_x": "300",
      "submission_left_thumb_huge_y": "300",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_right_submission_id": "1992944",
      "submission_right_file_name": "2876260_Afterglow_tea_time_trials_-_femdom_butler_servant_alolan_meowth_linoone_rattata_rp_log_by_afterglow_and_nunya.rtf",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/2876/2876260_Afterglow_tea_time_trials_-_femdom_butler_servant_alolan_meowth_linoone_rattata_rp_log_by_afterglow_and_nunya.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/2876/2876260_Afterglow_tea_time_trials_-_femdom_butler_servant_alolan_meowth_linoone_rattata_rp_log_by_afterglow_and_nunya.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/2876/2876260_Afterglow_tea_time_trials_-_femdom_butler_servant_alolan_meowth_linoone_rattata_rp_log_by_afterglow_and_nunya.jpg",
      "submission_right_thumb_huge_x": "300",
      "submission_right_thumb_huge_y": "300",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120"
    }
  ],
  "description": "Summary: A butler Linoone finds a new workplace, and a new co-worker: a cute Furret maid. The two hit it off and everything goes swimmingly - until the bedroom arrangements are revealed.\n\nContains romance, but no sex.\n\n\nI played the role of Cadbury, while @NunyaBizness / fa!nunya played the role of Colette.\n\n\nThumbnail art © Keijimatsu",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Summary: A butler Linoone finds a new workplace, and a new co-worker: a cute Furret maid. The two hit it off and everything goes swimmingly - until the bedroom arrangements are revealed.<br /><br />Contains romance, but no sex.<br /><br /><br />I played the role of Cadbury, while \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/NunyaBizness'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/2/2709_NunyaBizness_nunya_icon_smallest.gif' width='50' height='50' alt='NunyaBizness' title='NunyaBizness' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/NunyaBizness' class='widget_userNameSmall'>NunyaBizness</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table> / <a style='border: none;' title='nunya on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/nunya'><img style='border: none; vertical-align: bottom; width: 14px; height: 14px;' width='14' height='14' src='https://nl1.ib.metapix.net/images80/contacttypes/internet-furaffinity.png' /></a>\n\t\t\t\t\t<a title='nunya on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/nunya'>nunya</a> played the role of Colette.<br /><br /><br />Thumbnail art &copy; Keijimatsu</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Serving Up Romance",
  "deleted": "f",
  "public": "t",
  "mimetype": "application/msword",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "12",
  "type_name": "Writing - Document",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "190"
}